<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>


    <section class="container">


      <h1 class="title center">Image Credits</h1>

      <p>All card icons are from https://www.vecteezy.com or https://www.flaticon.com</p>

      <ul>
        <li>https://www.vecteezy.com/vector-art/11414189-autonomous-driving-flat-style-illustration-design</li>
        <li>
          https://www.vecteezy.com/vector-art/2435708-artificial-intelligence-vector-symbol-illustration-isolated-on-a-white-background
        </li>
        <li>
          https://www.vecteezy.com/vector-art/9098828-funny-happy-crocodile-animal-character-hand-drawn-vector-illustration
        </li>
        <li>https://www.vecteezy.com/vector-art/137827-free-digital-marketing-business-vector-illustration</li>
        <li>https://www.vecteezy.com/vector-art/6884900-avatar-profile-icon-set-including-male-and-female-characters
        </li>
        <li>https://www.vecteezy.com/vector-art/376227-businessman-thinking</li>
        <li>https://www.vecteezy.com/vector-art/528459-set-of-inflatable-ring</li>
        <li>https://www.vecteezy.com/vector-art/8148919-3d-game-controller-in-minimal-cartoon-style</li>
        <li>https://www.vecteezy.com/vector-art/4627986-bar-chart-icon</li>
        <li>https://www.vecteezy.com/vector-art/1931686-speech-bubbles-flat-style-icons </li>
        <li>https://www.vecteezy.com/vector-art/175027-free-detective-and-clue-vector-illustration</li>
        <li>https://www.vecteezy.com/vector-art/834825-isometric-5g-smart-city</li>
        <li>https://www.vecteezy.com/vector-art/4926658-virtual-reality-touch-hand-background</li>
        <li>https://www.vecteezy.com/vector-art/1878853-woman-using-virtual-reality-tech-in-interactive-display</li>
        <li>https://www.vecteezy.com/vector-art/4579321-pressing-the-smartphone-button-with-some-apps</li>
        <li>https://www.vecteezy.com/vector-art/6725383-abstract-wave-dark-blue-background</li>
        <li>https://www.vecteezy.com/vector-art/7983947-quick-tips-label-design-vector</li>
        <li>https://www.vecteezy.com/vector-art/8258373-get-ideas-and-answers-to-questions</li>
        <li>https://www.vecteezy.com/vector-art/6900654-clipboard-and-check-marks-flat-style-design-vector-illustration
        </li>
        <li>https://www.flaticon.com/free-icon/research_2374492</li>
        <li>
          https://www.flaticon.com/free-icon/megaphone_596041?term=megaphone&page=1&position=1&page=1&position=1&related_id=596041&origin=search
        </li>
        <li>https://www.flaticon.com/free-icon/analytics_1930342?related_id=1930342&origin=search</li>
      </ul>
















    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>